article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
strong{font-weight:bold;}
em{font-style:italic;}
#container{width:80%;max-width:800px;margin:0 auto;}